Les meilleurs scripts PHP en 2020 : MailWizz – Email Marketing Application

0
270
MailWizz - Application de marketing par e-mail - 1

Voir la démoAcheter $69

Télécharger le script

MailWizz – Application Email Marketing (maintenant à la version 1.9.12)


MailWizz a une fonctionnalité d'enquête

Installation de Mailwizz VPS

Mailwizz - Application de marketing par e-mail

Mailwizz - Application de marketing par e-mail

Avec MailWizz, non seulement vous serez en mesure de gérer correctement le marketing par e-mail à vos propres fins, mais vous pouvez également devenir un fournisseur de services de messagerie pour vos clients, car MailWizz s’intègre facilement aux passerelles de paiement comme Paypal et offre tous les outils nécessaires pour créer des prix. plans, codes promotionnels et pour gérer les commandes et les transactions créées par vos clients.

Vous pouvez envoyer un nombre illimité de campagnes e-mail (newsletters) à un nombre illimité de listes contenant un nombre illimité d’abonnés.
Si vous gérez la newsletter pour plusieurs sites Web, vous pouvez les traiter comme des clients et en avoir illimité aussi!

Si nous vous avons rendu curieux, essayez-le et améliorez votre entreprise.

Soutien

Vous pouvez obtenir de l’aide sur nos forums à l’adresse https://forum.mailwizz.com
Veuillez vous assurer de rechercher dans les messages du forum existants avant d’en créer un nouveau, car les choses les plus importantes ont déjà été discutées. La lecture de https://forum.mailwizz.com/threads/updates-related-to-support.833/ est un must.
Lors de la création d’un message sur le forum, veuillez garder une attitude positive et être poli.

Exigences du serveur

  • Système d’exploitation Linux (Windows peut fonctionner mais pas pris en charge)
  • Serveur Web Apache – version 2.x
  • PHP> = 5.2 (php> = 7.0 recommandé pour une vitesse de livraison élevée)
  • MySQL (> = 5.1) ou MariaDB, avec moteur de stockage InnoDB.
  • Accès aux tâches Cron (tâches cron Linux et non crons Web)

Notes IMPORTANTES

  • Nous ne pouvons pas fournir d’hébergement Web général et / ou de support PHP général.
  • Nous ne pouvons pas fournir de support de programmation générale ou de numérisation Web.
  • Nous ne pouvons pas vous aider à résoudre les problèmes liés à votre propre personnalisation.
  • Nous ne pouvons pas fournir de personnalisations qui étendent les fonctionnalités d’application par défaut.
  • Nous n’offrons pas de services d’installation ou de configuration.
  • Nous ne pouvons pas fournir de correctifs propres à votre hébergement Web ou à votre environnement de serveur. Si votre environnement d’hébergement ou de serveur est différent de ce qui est répertorié dans la section EXIGENCES, vous devrez déterminer s’il fonctionnera avant d’acheter.
  • Nous essayons d’obtenir des temps de réponse rapides, mais comme décrit dans notre onglet de support, le temps de réponse peut être plus long, en fonction de notre file d’attente de support actuelle. Trop de questions / fonctionnalités qui ne sont pas prises en charge ralentiront tous les temps de réponse. Veuillez faire une enquête approfondie par vous-même avant de nous contacter.
  • Nous n’offrons pas de support gratuit, si votre support est expiré, avant de poser des questions, pensez à le renouveler.
  • Avant de poser des questions, assurez-vous d’avoir fait votre part et de reprogrammer les réponses actuelles.
  • Vous ne pouvez en aucun cas obtenir un remboursement une fois l’article téléchargé.
  • Lisez toutes les informations sur le produit avant de décider de l’acheter.
  • Nous ne parlons anglais qu’à nos clients, nous nous attendons donc à ce que vous le parliez suffisamment décemment pour que nous puissions nous comprendre.

Notes complémentaires

  • Bien que MailWizz fonctionne très bien sur l’hébergement partagé, il peut y avoir des limitations, nous vous suggérons donc d’utiliser un VPS.
  • L’envoi via SMTP nécessitera l’activation des fonctions proc_open et popen de php.
  • Mailwizz est conçu pour fonctionner avec php> = 5.2 mais vraiment, faites-vous du bien et utilisez php> = 7.0
  • La disponibilité de certaines fonctionnalités de l’application dépend fortement de votre version de PHP, c’est pourquoi nous vous recommandons d’utiliser au moins PHP 7.0

LAISSER UN COMMENTAIRE

S'il vous plaît entrez votre commentaire!
S'il vous plaît entrez votre nom ici